@charset "utf-8";

@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/* мониторы */
@media only screen and (max-width: 1680px) {
.model img {
    margin-top: 10%;
}
.first_block {
    background-size: 80%;
}	
	}
@media only screen and (max-width: 1440px) {
.title {
    font-size: 44px;
}	
.model img {
    width: 130%;
    height: auto;
}
	}
	
@media only screen and (max-width: 1361px) {
.model img {
    width: 120%;
}	
	}
	
@media only screen and (max-width: 1281px) {
.model img {
    width: 110%;
	margin-top: 20%;
}
.first_block {
    background-size: cover;
}
	}
	
@media only screen and (max-width:1199px) {
	.model  {
    display:none;
}
.support_img_wrapper {
    text-align: left;
}
.support_img_wrapper p {
    width: 100%;
}
.partners_logos_center {
    text-align: left;
}
.partner {
text-align: center;
width: calc(98% /3);
}
.program_container{
margin-bottom:25px;

}
.mr25 {
margin-top:0;
}
.speakers_card {
    height: 250px;
    background-image: url(../img/speakers_1.jpg);
    margin-bottom: 25px;
}
.package_container_footer {
    position: unset;
    right: unset;
    bottom: unset;
}
.right hr{
float:none;
margin-top:50px;
}
.price {
    text-align: left;
    margin-top: 25px;
}
.package_container {
    min-height: unset;
}
	}

@media screen and (max-width: 1024px) {
.menu__icon_close {
  display:block;
}
.menu__links-item {
   display: block;
 } 
.topmenu {
display:none;	
}	
.menu__icon{
 display: inline-block;
}
  
.menu__links {
    position: fixed;
    opacity: 0;
	  visibility: hidden;
    top: 0;
    right: 0;
    left: -100%;
    background-color: #ffffff;
    z-index: 1000;
    overflow: auto;
	  width: 95%;
    height: 100%;
	  transition: 1s;
}
.menu {
    text-align: right;
}  

.support_img_wrapper img {
width: 100%;
    height: auto;
}
}
	
@media screen and (max-width: 960px)  {

	}
	
@media screen and (max-width: 800px)  {

	}
/* планшеты */

@media screen and (max-width: 769px) {
.first_block {
    background-position: 20%;
}
.partner {
width: calc(98% /2);
}
	}
	
@media screen and (max-width: 720px) {

	}
/* мобильные */

@media screen and (max-width: 600px) {
.first_block {
    background-position: 35%;
}
.title {
    font-size: 34px;
	    line-height: 48px;
}	
.first_block {
    padding: 15px;
}
.partner {
width: 100%;
}

}

@media screen and (max-width: 585px) {

.header .col-sm-4 {
    flex: 0 0 33.333333% !important;
    max-width: 33.333333% !important;
}
.header .col-sm-8 {
flex: 0 0 66.666667% !important;
    max-width: 66.666667% !important;
}
.big_label {
    display: block;
    margin-top: 25px;
}
.orange {
    margin-right: 0;
}
.package_container ul li {
    font-size: 18px;
}
.copyright {
    text-align: left;
}
	}
	
@media screen and (max-width: 461px)  {
.title {
    font-size: 28px;
    line-height: 40px;
}
.section_title {
    font-size: 32px;
}
}

@media screen and (max-width: 381px)  { 
.title {
    font-size: 22px;
    line-height: 34px;
}
.contacts a {
    display: block;
}
.text_link a {
display:block;
text-align: center;
margin-bottom:25px;
}
.about_link {
    margin-right: 0;

}
.big_label {
text-align: center;
 font-size: 20px;
}
.package_container ul li {
    font-size: 14px;
}

element.style {
}
footer,
.copyright a {
    font-size: 11px;
}
}

@media screen and (max-width: 360px) {

	
	}

@media screen and (max-width: 320px) {

	
	}

